body{

    font-family:'Montserrat',sans-serif;

    background:#ffffff;

    color:var(--text);

    padding-top:60px;

}

h1,h2,h3,h4{

    font-family:'Bebas Neue',sans-serif;

    letter-spacing:1px;

}

a{

    text-decoration:none;

}

.section{

    padding:90px 0;

}

.dropdown-menu{

    border:none;

    border-radius:16px;

    padding:12px;

    box-shadow:0 15px 40px rgba(0,0,0,.12);

    min-width:260px;

}

.dropdown-item{

    padding:12px 18px;

    border-radius:10px;

    transition:.25s;

    font-weight:500;

}

.dropdown-item:hover{

    background:#0A2647;

    color:#fff;

}

.dropdown-item i{

    width:22px;

}